package com.ssj.service.conch.schoolmaster.request;
import io.swagger.annotations.ApiModelProperty;

import com.ssj.bean.common.framework.core.domain.BaseRequest;

public class SearchTeacherListRequest  extends BaseRequest {
	private static final long serialVersionUID = 1L;

	@ApiModelProperty(name = "pageNo", value = "当前页数", required = true)
    private int    pageNo;

    @ApiModelProperty(name = "pageSize", value = "每页条数", required = true)
    private int    pageSize;

    @ApiModelProperty(name = "searchKey", value = "搜索关键词", required = false)
    private String keyword;

    public int getPageNo() {
        return pageNo;
    }

    public void setPageNo(int pageNo) {
        this.pageNo = pageNo;
    }

    public int getPageSize() {
        return pageSize;
    }

    public void setPageSize(int pageSize) {
        this.pageSize = pageSize;
    }

    public String getKeyword() {
        return keyword;
    }

    public void setKeyword(String keyword) {
        this.keyword = keyword;
    }
}
